@import url('google.css');

body
{
	text-align:center;
	background-color:#E3DFFD;
	margin:0px;
	padding:0px;
    height:100%;
   
}

* html  #text
{
    
    min-height:500px;

}

fieldset
{
	border:0px;
	margin:0px;
	border:0px;
	padding:0px;
}

img
{
	border:0px;
}

a
{
	color:black;
}
a:hover
{
	color:gray;
}

#main,#footer,#copyright
{
		font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
		width:750px;
}
#main {
	/* font-family: Verdana, Arial, Helvetica, sans-serif; */

	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:15px;
font-family: "Verdana CE",Verdana,"Arial CE","Lucida Grande CE","Helvetica CE",Arial,lucida,sans-serif;
	background-color:#FFFFFF;
	padding:8px;
	border:1px solid #C7C7C7;
    


}
#logo
{
	width:324px;
	float:left;
    height:55px;
	
	
}

#search
{
	width:220px;
	float:right;
	
}

#searchButton
{
    border:1px solid gray;
    width:60px;
    
    background-color:#E6ECFF;
    
}

#searchText
{
	border:1px solid gray;
	margin:0px;
	padding:0px;
	clear:both;
	height:18px;
	margin-top:0px;
    width:150px;
}

#advancedSearchText
{
	border:1px solid gray;
	margin:0px;
	padding:0px;
	clear:both;
	height:18px;
	margin-top:20px;
    width:300px;
}


#advancedLink
{
    display:block;
    float:left;
    width:200px;
	font-size:0.8em;
    margin-top:0px;
}


#search input
{

}

#search label
{
	border:0px;
	padding:5px;
	padding-left:7px;
	padding-right:7px;
	background-color:#79a8b7;
	font-size:90%;
	margin-left:5px;

}
#search label a
{
	color:white;

}

.clear
{
	clear:both;
	border:0px;
	margin:0px;
	visibility:hidden;
}

#menu 
{
	background-color:#d6e7ed;
	height:28px;
	width:740px;
	padding:5px;
	margin-bottom:10px;
  margin-top:5px;
}

#menu h1
{
    font-size:14px;
    padding:0px;
    margin:0px;
}

#menu ul
{
	margin:0px;
	border:0px;
	padding:0px;

}
#menu ul li
{
	list-style-type:none;
	display:block;
	float:left;

	
}

#menu ul li a
{
	padding-left:0.4em;
	padding-right:0.4em;
	padding:7px;
	display:block;
	float:left;
/*	color:#004080;*/
	color:black;
	font-size:80%;
	margin-left:3px;
	text-transform:uppercase;	
	font-weight:bold;
}

#menu selected
{
	
	background-color: white;	
}
#menu ul li a:hover
{
	background-color: #E5ECFF;
}
#contactLink
{
	float:left;
	margin-left:40px;
}



#leftCol
{
	width:522px;
	float:left;
	
}

#textArea
{
	
	float:left;
    font-size:1em;
    padding:5px;
 
}


#rightCol
{
	width:200px;
	float:left;
	margin-left:20px;

}

/* IE */
* html #rightCol
{
	margin-left:10px;
}

.news
{
	 
	width:525px;
	padding-bottom:7px;
	padding-left:7px;
	line-height:22px;	
	border-bottom:1px solid #EAEAEA;
}

.rightBox
{
	width:195px;
	padding:10px;
  padding-bottom:5px;
	background-image:url(images/box.jpg);
	background-repeat:no-repeat;
	height:150px;
	float:left;
	font-size:.7em;
	padding-top:4px;
	padding-right:5px;
}



.rightBox p.caption
{
	text-align:right;
	font-size:1.2em;
	font-weight:bold;
	padding:0px;
	padding-top:0px;
}

.rightBox h1, #infoBox h1
{
	font-size:110%;
	text-align:right;
	margin-right:5px;
	margin-bottom:5px;
}

.rightBox ul
{
	margin:0px;
	border:0px;
	padding:0px;
}

.rightBox li
{
	list-style-type:none;
	margin-top:8px;
	font-weight:bold;
}

.rightBox p
{
	margin:0px;
	margin-top:5px;
}

#pool p.caption
{
	margin:5px;
}
#pool p
{
	 margin:0px;
}
#pool sub
{
	font-size:1em;
	clear:both;
}
.news p.header
{
	font-size:1.1em;
	font-weight:bold;
	margin:.1em;
	margin-top:0px;
}

.news p.text
{
	font-size:0.8em;
	margin-top:0.2em;
	padding:0px;
	border:0px;
}

#footer
{
	
	margin-left:auto;
	margin-right:auto;

	border:1px solid silver;
/*	background-color:#ecf6f9;*/
	background-color:#FFFFFF;
	text-align:right;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	width:755px;
	height:20px;
	font-size:70%;
    margin-top:5px;
}

#footer  ul
{
	display:block;

	float:right;
	margin:0px;
	border:0px;
	padding:0px;

}

#footer  ul li
{
	list-style-type:none;
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	border:0px;
	font-size:1.1em;

    

  margin-top:0px;
  _margin-top:-2px;
  
  height:20px;

}
/* IE */
* html #footer  ul li
{
	line-height:1.2em;
}

#footer p
{
	text-align:center;

}

#copyright
{
	margin-top:2px;
	color:gray;
	font-size:70%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}


#menu .selected
{
	background-color:#FFFFFF;

}

.date
{
	text-align:right;
	font-size:70%;
	margin:0px;
	padding:0px;
	border:0px;
	
}

#czechia
{
	float:left;
	display:block;
	margin:0px;
	padding:0px;
    margin-top:3px;
  

}



#text
{
	width:100%;
    min-height:500px;
    margin-left:5px;
    font-size:.9em;
    

    

}

#text p
{
    padding:0px;
    margin:0px;
    margin-top:4px;
}

#text h1
{
    margin-bottom:2px;
  
}
h1.caption
{
    color: black;
    font-size:1.5em;

}

h2.caption
{

    text-align:right;
    font-size:1.2em;
    margin-right:10px;
    

}
#infoBox
{
	width:136px;
	background-image:url(images/boxSmall.jpg);
	background-repeat:no-repeat;
	float:right;
	font-size:0.9em;
	padding-top:4px;
	padding-right:5px;
	height:120px;
}

#infoBox ul
{
	border:0px;
	margin:0px;
	padding:0px;
	padding-left:8px;
}

#infoBox li
{
	list-style-type:none;
	padding-top:0px;
	padding-bottom:4px;
}

#infoBox  a
{
	padding-left:17px;
	font-weight:bold;

}

#infoBox #print
{
	background-image:url(images/print.gif);
	background-repeat:no-repeat;
	background-position:0 1px;

}


#infoBox #email
{
	background-image:url(images/email.gif);
	background-repeat:no-repeat;
	background-position:0px 4px ;
}

#infoBox #comment
{
	background-image:url(images/comment.gif);
	background-repeat:no-repeat;
	background-position:0 1px;
}

h1
{
  font-size:1.3em;
  margin-top:10px;

}

h4
{
   font-size:.8em;
}

#text hr
{
  height:1px;
  background-color:white;
}

table.list
{
	width: 100%;
	
}

table.list td
{
	padding:5px;
}

tr.light
{
	background-color: white;
}
tr.dark
{
	background-color: #F2F5FF;
}

#linksArea li
{
    padding-top:3px;

    background-image:url('images/folder.gif');
    background-position: 0px 2px;
    background-repeat:no-repeat;
    padding-left:20px;
    font-weight:bold;
    font-size:13px;

}

.links
{
    padding:0px;
    margin:0px;
}

.links a
{
    color: black;

}

#navigationArea
{
    list-style:none;
    border:0px;
    margin:0px;
    padding:0px;
    padding-left:5px;

    
}
#navigationArea li
{
    display:inline;
        border:0px;
    margin:0px;
    font-weight:bold;
    font-size:10px;


}

#linksArea 
{
    list-style:none;
    padding-left:0px;
}

.linksRoot
{
    font-size:16px;
    font-weight:bold;
        
}

.links
{
    font-size:12px;
    

    
}


.linksSubRoot
{

    padding-left:20px;
    padding-bottom:5px;
    padding-top:3px;
        font-size:13px;
        font-weight:bold;
     background-image:url('images/folder.gif');
    background-position: 0px 2px;
    background-repeat:no-repeat;

   
}
ul.subsections
{

border:0px;
    padding:0px;
    margin:0px;
margin-bottom:10px;
}
ul.subsections li
{
    margin-bottom:2px;
    list-style:none;
    

}
#searchControl
{
    width:500px;

}



.clear
{
    display:block;
margin:-5px 0;
    }

form
{
    border:0px;
    margin:0px;
    padding:0px;

}

#vesely
{
    height:90px;
    border:0px;
    background-image:none;
    padding:0px;
}

#bannerRight
{
    height:90px;
    background-image:none;
    padding:0px;
    margin-top:10px;
    
}



#tip
{
    font-size:0.8em;
    font-weight:bold;
}

#textArea #tip
{
    font-size:0.8em;
    margin:0px;
    padding:0px;
    margin-top:10px;
    margin-bottom:20px;
}

.discussion
{
  background-color: white;
  text-align: center;
}

 #fbbox
{

 background-image: url(none);
 padding-left: 0px;
 padding-top: 10px;
 padding-bottom: 10px;
  height:290px;
 
}

#skycraper {
background:url("http://ad.czechia.com/banners/inpage-komarek-120-600.gif") no-repeat scroll left top transparent;
height:623px;
position:absolute;
right:-141px;
top:95px;
width:131px;
overflow:hidden;
}

#banner
{
 margin-top:5px; 
}


#tip .red
{
color:red;
font-weight:bold;
}


nav {
	 
	
  width:100%;
  
   
}

nav ul ul {
	display: none;
  	background-color:#d6e7ed;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	
	padding: 0 0px;
	border-radius: 1px;  
	list-style: none;
	position: relative;
  display: inline-table;
  z-index:100;
  
  
}
	nav ul:after {
		content: ""; 
    clear: both; 
    display: block;
	}

	nav ul li {
		float: left;
    
	}
		nav ul li:hover {
			
		}
			nav ul li:hover a {
				
			}
		
		nav ul li a {
display: block; padding: 25px 40px;
			color: black; text-decoration: underline;
      
      		}
			
		
	nav ul ul {
		
		position: absolute; top: 100%;
    padding:0px;
    margin:0px;
    
    
    
    
    
    
	}
		nav ul ul li {
			float: none;
      text-align:left; 
		  clear:both;	
    
			 position: relative;
		}
			nav ul ul li a {
				padding: 5px 5px;
				
			}	
				nav ul ul li a:hover {
					
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
		

h1.logo
{
  display:none;
}

#menu h1
{
  font-size:0.9em;
  
}


#googleAdBox
{
    height:160px;
    background-image:none;
    padding:0px;
    margin-top:10px;
    
}
